.layerslider-wrapper .tparrows {
background-color: #9E0057;
}

.product-block .name a:hover, .pagination .links a:hover, .pagination .links b, a[href^=mailto]:hover, #topbar a:hover, #topbar a:hover .fa, .login-content .form-group a:hover, .custom-footer a:hover, .breadcrumb li:hover a, #checkout .form-group a:hover, #checkout .checkout-heading a:hover, .wrapper a:hover:not(.btn-theme-default) {
color: #9E0057 !important;
}

.pagination .links b {
border-bottom-color: #9E0057 !important;
}

ul.megamenu li:hover a span.menu-title {
background-color: #9E0057 !important;
}

ul.megamenu li.dropdown:hover div.dropdown-menu span.menu-title {
background-color: #F590BE !important;
}

ul.megamenu li.dropdown:hover div.dropdown-menu li:hover span.menu-title {
color: #9E0057 !important;
}

div.footer-center {
background-color: #FFFFFF !important;
}

 {
background-color: none !important;
}

div#column-left li:hover a {
background-color: #777777 !important;
}

div#column-left, div#column-left ul, div#column-left:hover , div#column-left li:not(:hover), div#column-left li a:not(:hover)  {
color: #111111;
background-color: #EEEEEE !important;
}

div#column-left li a.current {
color: #9E0057 !important;
}

div#column-left li ul, div#column-left li:hover ul, div#column-left li ul li, div#column-left li:hover ul li, div#column-left li ul li a, div#column-left li:hover ul li a, div#column-left li ul li:hover ul a, div#column-left li ul li ul li:hover ul a {
background-color: #FFFFFF !important;
color: #555555 !important;
}

div#column-left li ul li:hover a, div#column-left li ul li ul li:hover a, div#column-left li ul li ul li ul li:hover a {
background-color: #FFFFFF !important;
color: #9E0057 !important;
}

div#column-left li:hover a span.sub-arrow {
border-left-color: #FFFFFF;
}

div#column-left li ul li:not(:hover) a span.sub-arrow {
border-left-color: #555555 !important;
}

div#column-left li a.current span.sub-arrow, div#column-left li ul li:hover span.sub-arrow, div#column-left li ul li ul li:hover span.sub-arrow {
border-left-color: #9E0057 !important;
}

#image {
display: block;
margin: 0 auto;
max-height: 50vh;
}

ul#print-srv-list {
list-style-type:none;
}

ul#print-srv-list {
padding-left: 0.25em;
line-height: 2.2;
}

#homepage-products img {
max-height: 225px;
}

.gallery-album, .gallery-subcat {
padding-top: 0.5em;
}

.gallery-album a, .gallery-subcat a {
font-weight: bold;
font-size: 1.5em !important;
}

.gallery-album a {
width: 300px;
}

.gallery-subcat a {
width: 150px;
}

#menu-offcanvas {
color: #000000 !important;
background-color: #FFFFFF;
}

#menu-offcanvas li a, #menu-offcanvas li:hover a, #menu-offcanvas li a .menu-title, #menu-offcanvas li:hover a .menu-title {
background-color: #FFFFFF !important;
color: #000000 !important;
}

#menu-offcanvas .fa-times-circle-o, #menu-offcanvas .fa-times-circle-o:hover {
color: #9E0057;
}

#mainmenutop a.navbar-toggle {
color: #F590BE;
border: none;
position: relative;
float: left !important;
left: 0 !important;
margin-right: 10px !important;
position: relative !important;
z-index: 99;
}

#mainmenutop a.navbar-toggle:hover, #mainmenutop a.navbar-toggle:focus {
color: #9E0057;
}

.inline-logo {
display: inline !important;
display: -webkit-box !important;
}

#mainmenutop a.navbar-toggle .fa-bars {
font-size: 1.75em;
}

#gift-voucher-text {
display:inline; 
font-size: 0.8em; 
}

#gift-voucher-text li {
color: #000000;
line-height: 1.25 !important;
}

#powered {
padding-top: 0.5em;
padding-bottom: 0.5em;
}

#powered .copyright {
margin-top: 1.0em;
margin-bottom: 1.0em;
}

#cc-logos {
margin-top: 0.1em;
}

#cc-logos img {
max-width: 130px;
max-height: 45px;
}

#cc-logos img:first-child {
margin-right: 1em;
}

@media (max-width: 1192px) {
#homepage-products img {
max-height: 180px;
}

@media (max-width: 360px) {
.header-wrap .logo, .header-wrap .logo #logo, .header-wrap .logo .logo-store, .header-wrap .logo * {
max-width: 180px !important;
}

.header-wrap .logo {
float: right !important;
}

}